/**
 * 
 */
package jp.ac.naka.ec.test;

import junit.framework.Test;
import junit.framework.TestCase;
import junit.framework.TestSuite;

/**
 * @author ””’J
 *
 */
public class SipTestSuite extends TestCase {
	public static String config;
	
	public SipTestSuite(String name) {
		super(name);
	}
	public static Test suite() {
        TestSuite suite = new TestSuite();
        suite.addTest(new TestSuite(InviteTest.class));
        suite.addTest(new TestSuite(SubscribeTest.class));
        suite.addTest(new TestSuite(NotifyTest.class));
        suite.addTest(new TestSuite(MessageTest.class));
        suite.addTest(new TestSuite(OptionTest.class));
		return suite;
        
	}

}
